// creator  : weidu (version 133)
// argument : FROV\DLG\DEANO\DEMONEY.DLG
// game     : .
// source   : FROV\DLG\DEANO\DEMONEY.DLG
// dialog   : ./dialog.tlk
// dialogF  : (none)

BEGIN ~DEMONEY~ 74579 // non-zero flags may indicate non-pausing dialogue

IF ~True()~ THEN BEGIN 0 // from:
  SAY @1 /* ~Welcome to my Humble Establishment, well not so humble, as in Expensive. Come and see all my beautiful wares. Pricy they are, but not too shabby. I'm sure people like you could afford such items. Would you like a look?~ #74579 */
  IF ~~ THEN REPLY @2 /* ~Most Certainly~ #74582 */ GOTO 1
  IF ~~ THEN REPLY @3 /* ~Not at this time~ #74583 */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY @4 /* ~Most Excellent. I am sure you will not be disappointed. ~ #74580 */
  IF ~~ THEN DO ~StartStore("DeMoney",LastTalkedToBy(Myself))
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY @5 /* ~As you would have it. Be sure to pop by another time.~ #74581 */
  IF ~~ THEN EXIT
END
